Subject: Re2: Alaska & Hawaii lwobs
From: "cbrotherton" <[email-masked]>
To: [email-masked], [email-masked]
Date: 22 Sep 1994 9:07:35 PST8PDT

John Foust writes:
>Uhm, I hope you don't mean that you took clip art that comes with
>Corel Draw, then converted them to another format, then uploaded them
>to an ftp site.  Did you get permission from Corel to do that?
>

What I mean, John, is that I took clip art from Corel Draw, converted it 
into DXF files, loaded those into modeler, and used them as templates for 
creating two 3D objects, much as one might use camera-grabbed images of maps 
of Alaska and Hawaii to aid in creating three-dimensional versions of those 
flat shapes.

Would I need permission from Rand-McNally to do that, do you think?